create procedure rrhh.sp_eliminarMovimientoEmpleado
@numId int,
@numUsuario int,
@dbRespuesta varchar(300) output
as
begin
	set nocount on;

	update rrhh.datos_movimientosEmpleados set estado = 0 where estado = 1 and id = @numId;

	set @dbRespuesta = 'success';
end